<ART ID="1250066" PID="2108" JID="142" BPAGE="1250066-1" EPAGE="1250066-38" PII="S0218271812500666" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GENERICITY ASPECTS IN GRAVITATIONAL COLLAPSE TO BLACK HOLES AND NAKED SINGULARITIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PANKAJ S.</FNM>
<SNM>JOSHI</SNM>
<EAD>psj@tifr.res.in</EAD>
<X-REF REFID="S0218271812500666AF001"></X-REF>
</AUT>
<AUT>
<FNM>DANIELE</FNM>
<SNM>MALAFARINA</SNM>
<EAD>daniele.malafarina@polimi.it</EAD>
<X-REF REFID="S0218271812500666AF001"></X-REF>
</AUT>
<AUT>
<FNM>RAVINDRA V.</FNM>
<SNM>SARAYKAR</SNM>
<EAD>r_saraykar@rediffmail.com</EAD>
<X-REF REFID="S0218271812500666FN001"></X-REF>
<X-REF REFID="S0218271812500666AF002"></X-REF>
</AUT>
<FTN ID="S0218271812500666FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218271812500666AF001">Tata Institute of Fundamental Research, Homi Bhabha Road, Colaba, Mumbai 400005, <CNY>India</CNY></AFF>
<AFF ID="S0218271812500666AF002">Department of Mathematics, R.T.M. Nagpur University, University Campus, Nagpur 440033, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 June 2012</RE>
<AC>2 July 2012</AC>
<![CDATA[<PUB>10 August 2012</PUB>]]>
</HIST>
<ABST>
<P>Here we investigate the genericity and stability aspects for naked singularities and black holes that arise as the final states for a complete gravitational collapse of a spherical massive matter cloud. The form of the matter considered is a general <IT>Type I</IT> matter field, which includes most of the physically reasonable matter fields such as dust, perfect fluids and such other physically interesting forms of matter widely used in gravitation theory. Here, we first study in some detail the effects of small pressure perturbations in an otherwise pressure-free collapse scenario, and examine how a collapse evolution that was going to the black hole endstate would be modified and go to a naked singularity, once small pressures are introduced in the initial data. This allows us to understand the distribution of black holes and naked singularities in the initial data space. Collapse is examined in terms of the evolutions allowed by Einstein equations, under suitable physical conditions and as evolving from a regular initial data. We then show that both black holes and naked singularities are generic outcomes of a complete collapse, when genericity is defined in a suitable sense in an appropriate space.</P>
</ABST>
<KWDG>
<KWD>Gravitational collapse</KWD>
<KWD>black holes</KWD>
<KWD>naked singularity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.Dw</KWD>
<KWD>04.20.Jb</KWD>
<KWD>04.70.Bw</KWD>
</KWDG>
</FRONT>
</ART>
