<ART ID="1250069" PID="2108" JID="142" BPAGE="1250069-1" EPAGE="1250069-21" PII="S0218271812500691" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QCD PHASE TRANSITION IN DGP BRANE COSMOLOGY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K.</FNM>
<SNM>ATAZADEH</SNM>
<EAD>atazadeh@azaruniv.edu</EAD>
<X-REF REFID="S0218271812500691AF001"></X-REF>
</AUT>
<AFF ID="S0218271812500691AF001">Department of Physics, Azarbaijan University of Tarbiat Moallem, Tabriz 53741-161, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>A. M.</FNM>
<SNM>GHEZELBASH</SNM>
<EAD>ghezelbash@usask.ca</EAD>
<X-REF REFID="S0218271812500691FN001"></X-REF>
<X-REF REFID="S0218271812500691AF002"></X-REF>
</AUT>
<FTN ID="S0218271812500691FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218271812500691AF002">Department of Physics and Engineering Physics, University of Saskatchewan, Saskatoon, Saskatchewan S7N 5E2, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>H. R.</FNM>
<SNM>SEPANGI</SNM>
<EAD>hr-sepangi@sbu.ac.ir</EAD>
<X-REF REFID="S0218271812500691AF003"></X-REF>
</AUT>
<AFF ID="S0218271812500691AF003">Department of Physics, Shahid Beheshti University, Evin, Tehran 19839, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 December 2011</RE>
<RV>11 July 2012</RV>
<AC>25 July 2012</AC>
<![CDATA[<PUB>27 August 2012</PUB>]]>
</HIST>
<ABST>
<P>In the standard picture of cosmology it is predicted that a phase transition, associated with chiral symmetry breaking after the electroweak transition, has occurred at approximately 10&#x03BC; seconds after the Big Bang to convert a plasma of free quarks and gluons into hadrons. We consider the quark-hadron phase transition in a Dvali, Gabadadze and Porrati (DGP) brane world scenario within an effective model of QCD. We study the evolution of the physical quantities useful for the study of the early universe, namely, the energy density, temperature and the scale factor before, during and after the phase transition. Also, due to the high energy density in the early universe, we consider the quadratic energy density term that appears in the Friedmann equation. In DGP brane models such a term corresponds to the negative branch (&#x03F5; = -1) of the Friedmann equation when the Hubble radius is much smaller than the crossover length in 4D and 5D regimes. We show that for different values of the cosmological constant on a brane, &#x03BB;, phase transition occurs and results in decreasing the effective temperature of the quark-gluon plasma and of the hadronic fluid. We then consider the quark-hadron transition in the smooth crossover regime at high and low temperatures and show that such a transition occurs along with decreasing the effective temperature of the quark-gluon plasma during the process of the phase transition.</P>
</ABST>
<KWDG>
<KWD>QCD</KWD>
<KWD>phase transition</KWD>
<KWD>DGP model</KWD>
<KWD>brane cosmology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.-q</KWD>
<KWD>04.50.-h</KWD>
<KWD>12.38.Aw</KWD>
<KWD>12.38.Mh</KWD>
<KWD>12.39.Ba</KWD>
</KWDG>
</FRONT>
</ART>
